<head>
	<title>Evaluacion de taller de Git</title>
</head>
<body>
	<h1>Listado de alumnos</h1>	
	<table>
		<tr>
  			<td><strong>Nombre</strong></td>
  			<td><strong>Cedula</strong></td>
  			<td><strong>Observacion</strong></td>
		</tr>

		<tr>
  			<td>Crisbel Pinzon</td>
  			<td>220370190</td>
  			<td>alumno de prueba</td>
		</tr>
	</table>
</body>
